import { Component } from '@angular/core';
import { Router } from '@angular/router'; 
@Component({
  selector: 'app-user-relationship',
  templateUrl: './user-relationship.component.html',
  styleUrls: ['./user-relationship.component.scss']
})
export class UserRelationshipComponent {
  previousUrl: string;

  constructor() {
    this.previousUrl = window.location.href;
    
  }

  redirectToExternalLink() {
    window.location.href = 'https://www.lddgo.net/chart/character-relationship';
  }

  goBack() {
    window.history.back();
    
  }
}
